<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7bc9ecbd939ad5fe090d61b2162bc3f5">
  <dict>
    <!--2020-07-08 11:10:59.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-07-08 11:10:59.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-07-08 11:10:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2020-06-28 17:59:20.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-03-28 10:43:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-07-08 11:10:59.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-07-08 11:10:59.000-->
    <int key="utBearType">2</int>
    <!--2020-07-08 11:10:59.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc003.mcc413.pub.3gppnetwork.org</string>
    <!--2020-07-08 11:10:59.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-07-08 11:10:59.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
